<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>attachments.manyAttachmentsWarningAttachFilesButtonTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@attach@</string>
		<key>attach</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>附加檔案</string>
			<key>many</key>
			<string>附加檔案</string>
			<key>one</key>
			<string>附加檔案</string>
			<key>other</key>
			<string>附加檔案</string>
			<key>two</key>
			<string>附加檔案</string>
			<key>zero</key>
			<string>附加檔案</string>
		</dict>
	</dict>
	<key>attachments.manyAttachmentsWarningMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>添加 %#@fileCount@ 個附件到這則筆記？</string>
		<key>fileCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>所有 %d 個檔案</string>
			<key>many</key>
			<string>所有 %d 個檔案</string>
			<key>one</key>
			<string>檔案</string>
			<key>other</key>
			<string>所有 %d 檔案</string>
			<key>two</key>
			<string>both files</string>
			<key>zero</key>
			<string>沒有檔案</string>
		</dict>
	</dict>
	<key>features.daysLeftOfPremium</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>可解鎖新 Premium 功能的時間仍有 %#@numberOfDays@。</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d 天</string>
			<key>many</key>
			<string>%d 天</string>
			<key>one</key>
			<string>一天</string>
			<key>other</key>
			<string>%d 天</string>
			<key>two</key>
			<string>%d 天</string>
			<key>zero</key>
			<string>%d 天</string>
		</dict>
	</dict>
	<key>features.monthsLeftOfPremium</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>可解鎖新 Premium 功能的時間仍有 %#@numberOfMonths@。</string>
		<key>numberOfMonths</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d 個月</string>
			<key>many</key>
			<string>%d 個月</string>
			<key>one</key>
			<string>一個月</string>
			<key>other</key>
			<string>%d 個月</string>
			<key>two</key>
			<string>%d 個月</string>
			<key>zero</key>
			<string>%d 個月</string>
		</dict>
	</dict>
	<key>mainmenu.archiveProjectsMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>封存專案</string>
			<key>many</key>
			<string>封存專案</string>
			<key>one</key>
			<string>封存專案</string>
			<key>other</key>
			<string>封存專案</string>
			<key>two</key>
			<string>封存專案</string>
			<key>zero</key>
			<string>封存專案</string>
		</dict>
	</dict>
	<key>mainmenu.unarchiveProjectsMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>取消封存專案</string>
			<key>many</key>
			<string>取消封存專案</string>
			<key>one</key>
			<string>取消封存專案</string>
			<key>other</key>
			<string>取消封存專案</string>
			<key>two</key>
			<string>取消封存專案</string>
			<key>zero</key>
			<string>取消封存專案</string>
		</dict>
	</dict>
	<key>sectionList.moveFilesToBinConfirmationInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@info@</string>
		<key>info</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>所選的 %d 則筆記在垃圾桶中仍可取用，只有當清空垃圾桶時才會被刪除。</string>
			<key>many</key>
			<string>所選的 %d 則筆記在垃圾桶中仍可取用，只有當清空垃圾桶時才會被刪除。</string>
			<key>one</key>
			<string>所選的筆記在垃圾桶中仍可取用，只有當清空垃圾桶時才會被刪除。</string>
			<key>other</key>
			<string>所選的 %d 則筆記在垃圾桶中仍可取用，只有當清空垃圾桶時才會被刪除。</string>
			<key>two</key>
			<string>所選的 %d 則筆記在垃圾桶中仍可取用，只有當清空垃圾桶時才會被刪除。</string>
			<key>zero</key>
			<string>所選的 %d 則筆記在垃圾桶中仍可取用，只有當清空垃圾桶時才會被刪除。</string>
		</dict>
	</dict>
	<key>sharing.noteContentTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@noteCount@</string>
		<key>noteCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d 則筆記</string>
			<key>many</key>
			<string>%d 則筆記</string>
			<key>one</key>
			<string>所選筆記</string>
			<key>other</key>
			<string>%d 則筆記</string>
			<key>two</key>
			<string>%d 則筆記</string>
			<key>zero</key>
			<string>沒有筆記</string>
		</dict>
	</dict>
</dict>
</plist>
